Subject: ECCC8 Starts March 4!

From: "Robert Q. Topper" <[email-masked]>
Date: Mon, 11 Feb 2002 14:44:21 -0500 (EST)

Dear colleagues,

I hope that you all will register for, and participate in,
ECCC8 - the 8th Electronic Computational Chemistry Conference -
which begins on Monday, March 4, 2002 and will take place entirely
on the web at http://eccc8.cooper.edu.

We have ended up with a solid 36 papers in this year's conference. 
20 different countries are represented, with contributions
> from North America, South America, Europe, Australia and Asia.
There is a marvelous diversity of topics as well, with
abstracts touching on many different aspects of 
computational and theoretical chemistry and biology.

It promises to be a particularly interesting meeting, and I
am positive that you will find it worthwhile. Registration takes
less than 5 minutes and it is free. After March 4, registration will be
required in order to view the abstracts and presentations
as well as to participate in online discussions. However, everyone
may view the abstracts without registering until March 4.

Best regards to all - Robert

*****************************************************************************
8th ELECTRONIC COMPUTATIONAL CHEMISTRY CONFERENCE MARCH 2002
http://eccc8.cooper.edu
*****************************************************************************
Robert Q. Topper, Ph.D.                 email:   [email-masked]
Associate Professor of Chemistry        phone:   (212) 353-4378
School of Engineering                   fax:     (212) 353-4341
The Cooper Union for the Advancement   
of Science and Art                      subway:  take the 6 to Astor Place
51 Astor Place                                   or the N/R to 8th street
New York, NY 10003                               and you're there!
*****************************************************************************
                 http://www.cooper.edu/engineering/chemechem/
*****************************************************************************